@charset "UTF-8";
.mv_wrap {
    height: 613px;
    position: relative;
    background: url(../img/pro_mv_bg.png?2) center bottom / cover no-repeat;
}
.mv_ttl .ttl {
    margin-bottom: 51px;
    font-size: 38px;
    line-height: 1.737;
    font-weight: bold;
    letter-spacing: -0.01em;
    color: #fff;
    text-shadow: 0 2px rgba(0, 0, 0, 0.16);
}
.mv_txt {
    position: relative;
    display: inline-block;
}
.mv_txt::before,
.mv_txt::after {
    position: absolute;
    content: '';
    width: 37px;
    height: 103px;
    top: -5px;
    z-index: 9;
}
.mv_txt::before {
    background: url(../svg/pro_leaf_lf.svg) no-repeat;
    left: -47px;
}
.mv_txt::after {
    background: url(../svg/pro_leaf_rg.svg) no-repeat;
    right: -47px;
}
.mv_txt .txt {
    color: #fff;
    font-weight: bold;
    font-size: 19px;
    line-height: 1.263;
    margin-bottom: 16px;
}
.mv_txt .txt.is-ver2 {
    font-size: 24px;
    line-height: 1;
    margin: -4px 0 70px;
}
.mv_txt .txt.is-ver2 .is-fz {
    background: url(../svg/PC_mvttl_num.svg) no-repeat center bottom 6px;
    font-size: 58px;
    line-height: 0.655;
    margin: 0 5px;
    color: transparent;
    text-shadow: none;
    text-indent: -9999px;
}
.c-btn {
    width: 100%;
    max-width: 300px;
    height: 70px;
    margin-right: 20px;
}
.c-btn a {
    border-radius: 6px;
    background: linear-gradient(45deg, #FF7823 0%, #FFC423 100%);
    color: #fff;
    font-size: 18px;
    position: relative;
    box-shadow: 0 5px #EB6917;
}
.c-btn.is-ver2 a {
    background: #fff;
    color: #5A5A5A;
    box-shadow: 0 5px rgba(0, 0, 0, 0.16);
}
.page_wrap.ver2 {
    position: relative;
}
.agent_wrap {
    padding: 121px 20px 114px;
    background: #F6F8F0;
}
.agent_lst {
    display: flex;
    justify-content: center;
    gap: 0 30px;
    position: relative;
    z-index: 2;
    padding-bottom: 45px;
}
.agent_lst li {
    position: relative;
    width: 380px;
    box-sizing: border-box;
    border-radius: 30px;
    background: #fff;
    text-align: center;
}
.agent_lst li .img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9;
}
.agent_lst li:nth-child(1) .img {
    top: -22px;
}
.agent_lst li:nth-child(2) .img {
    top: -32px;
}
.agent_lst li:nth-child(3) .img {
    top: -26px;
}
.agent_lst li .txt {
    font-weight: bold;
    font-size: 20px;
    line-height: 1.6;
    padding: 186px 0 53px;
}
.agent_txt {
    text-align: center;
    font-size: 20px;
    line-height: 2.5;
    font-weight: bold;
}
.is-gr {
    color: #068952;
}
.type_in {
    position: relative;
}
.type_in::before {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border-left: 62.5px solid transparent;
    border-right: 62.5px solid transparent;
    border-top: 44px solid #FF8917;
    top: -78px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9;
}
.type-ttl {
    text-align: center;
    margin-bottom: 59px;
    font-size: 34px;
    color: #fff;
    font-weight: bold;
    padding: 15px 0;
    background: linear-gradient(45deg, #23B1A3 0%,#25C268 100%);
}
.typeLst_wrap li {
    position: relative;
    background: #fff;
    border-radius: 30px;
}
.typeLst_box {
    display: flex;
    align-items: center;
    gap: 0 15px;
    margin-bottom: 16px;
}
.num {
    font-family: "Lato",Meiryo,sans-serif;
    font-weight: bold;
    background: linear-gradient(135deg, #23B1A3 0%, #25C268 100%);
    color: #fff;
    font-size: 20px;
    line-height: 1;
    letter-spacing: 0.05em;
    border-radius: 15px 0 15px 0;
    padding: 20px 17px 20px 17px;
    box-sizing: border-box;
}
.typeLst-ttl {
    color: #068952;
    font-weight: bold;
}
.page_ttl {
    text-align: center;
    padding-bottom: 19px;
    margin-bottom: 53px;
    position: relative;
}
.page_ttl:before {
    content: '';
    display: block;
    width: 100px;
    height: 2px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: #25BE78;
    z-index: 1;
}
.page_ttl.is-ver2 {
    margin-bottom: 137px;
}
.page_ttl .ttl {
    font-weight: bold;
    font-size: 40px;
    line-height: 1.4;
    color: #000;
}
.page_wrap.introstep_wrap {
    background: #fff;
}
.introstep_wrap .page_in {
    padding: 70px 20px 68px;
}
.introstep_wrap {
    text-align: center;
}
.page_txt {
    margin-bottom: 72px;
    font-size: 18px;
    line-height: 2;
}
.page_txt.is-center {
    text-align: center;
}
.stepLst_wrap li {
    position: relative;
    width: 260px;
    background: #FAFAFA;
    border-radius: 15px;
    text-align: left;
}
.stepLst_wrap li::before {
    position: absolute;
    content: '';
    z-index: 9;
}
.stepLst_wrap li:last-child:before {
    content: none;
}
.stepLst_wrap .num {
    position: absolute;
    top: 0;
    z-index: 9;
}
.stepLst_wrap .img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9;
}
.stepLst_wrap li:nth-child(1) .img {
    top: 83px;
}
.stepLst_wrap li:nth-child(2) .img {
    top: 80px;
}
.stepLst_wrap li:nth-child(3) .img {
    top: 66px;
}
.stepLst_wrap li:nth-child(4) .img {
    top: 65px;
}
.stepLst_txt {
    font-size: 18px;
    line-height: 1.444;
    text-align: center;
    padding: 198px 10px 58px;
}
.pro_wrap {
    background: #F6F8F0;
    padding: 72px 20px 85px;
}
.pro_wrap .page_txt {
    margin-bottom: 46px;
}
.proLst_txt .c-pc {
    display: inline;
}
.proLst_wrap li {
    background: #fff;
    border-radius: 10px;
    box-shadow: 6px 6px rgba(17, 55, 96, 0.05);
    box-sizing: border-box;
}
.name {
    display: inline-block;
    font-family: "Lato",Meiryo,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0.05em;
    background: #25BE78;
    color: #fff;
    border-radius: 4px;
    padding: 9px 12px;
    margin-bottom: 9px;
}
.proLst_txt {
    max-width: 372px;
    font-size: 16px;
    line-height: 1.5;
}
.page_wrap.ver3 {
    background: #fff;
    padding: 80px 0 108px;
}
.faq_lst {
    border-top: 1px solid #deded3;
}
.faq_box {
    border-bottom: 1px solid #deded3;;
}
.faq_box .ttl {
    font-weight: bold;
    font-size: 20px;
    line-height: 1.55;
}
.faq_box .ttl a {
    display: block;
    color: #068952;
    text-decoration: none;
    padding: 36px 60px 36px 28px;
    position: relative;
}
.faq_box .ttl a:before {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 28px;
    top: 50%;
    transform: translateY(-50%);
    background: url(../svg/icn_down_gr.svg) no-repeat center / 100% auto;
    z-index: 1;
    transition: .2s ease-out;
}
.faq_box .ttl span {
    position: relative;
    padding-left: 2.5em;
}
.faq_box .ttl span:before,
.faq_box .txt:before {
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    left: 0;
    top: 2px;
    z-index: 1;
}
.faq_box .ttl span:before {
    background: url(../svg/faq_q_gr.svg?2) no-repeat center / 100% auto;
}
.faq_box .txt:before {
    background: url(../svg/faq_a_or.svg) no-repeat center / 100% auto;
}
.faq_box .box {
    padding: 20px 28px 30px;
}
.faq_box .txt {
    font-size: 16px;
    line-height: 1.75;
    position: relative;
    padding-left: 2.5em;
}
.faq_box .box {
    display: none;
}
.faq_box.is-open .box {
    display: block;
}
.faq_box.is-open .ttl a:before {
    background: url(../svg/icn_up_gr.svg) no-repeat center / 100% auto;
}
.cv_box {
    background: linear-gradient(-45deg, #26C65E 0%, #22ACB0 100%);
    width: 100%;
    padding: 70px 0 82px;
}
.cv_box .cv_btn {
    margin: 0;
}
.footerCopy {
    background: #F6F8F0;
    flex-direction: column;
    gap: 23px 0;
    padding-top: 45px;
    justify-content: left;
    height: 180px;
}
.footerCopy .logo {
    top: 24px;
}
.ftr_menu {
    display: flex;
}
.ftr_menu li {
    font-size: 16px;
    line-height: 1;
    border-right: 1px solid #000;
    padding-right: 8px;
    margin-right: 8px;
}
.ftr_menu li:last-child {
    border-right: none;
    padding-right: 0;
    margin-right: 0;
}
.ftr_menu li a {
    text-decoration: none;
}
@media only screen and (min-width:767px) {
    .mv_in {
        padding: 113px 0 0 41px;
        position: relative;
        max-width: 1265px;
        margin: 0 auto;
    }
    .mv_ttl {
        text-align: left;
    }
    .mv_ttl .ttl {
        max-width: 639px;
        text-align: center;
    }
    .mv_txt .txt {
        text-shadow: 0 2px rgba(0, 0, 0, 0.16);
    }
    .mv_ttl .img {
        position: absolute;
        width: 653px;
        height: 416px;
        right: 0;
        top: 99px;
        z-index: 9;
    }
    .mv_txt {
        left: 156px;
    }
    .mv_cv,
    .cvBtn_box {
        display: flex;
    }
    .cvBtn_box {
        justify-content: space-between;
        max-width: 620px;
        margin: 0 auto;
    }
    .c-btn:last-child {
        margin: 0;
    }
    .c-btn a:hover {
        box-shadow: none;
        margin-top: 5px;
    }
    .c-btn.is-ver2 a:hover {
        box-shadow: none;
    }
    .is-or {
        color: #FF8914;
    }
    .agent_txt.is-ver2 {
        margin-top: -10px;
        padding-bottom: 102px;
    }
    .agent_txt.is-ver2 .is-or {
        font-size: 26px;
    }
    .typeLst_wrap {
        display: flex;
        flex-wrap: wrap;
        gap: 40px 50px;
    }
    .typeLst_wrap li {
        flex: 0 0 calc((100% - 50px)/2);
    }
    .typeLst_wrap .typeLst_in {
        padding: 40px 38px 40px 45px;
    }
    .typeLst-ttl {
        font-size: 22px;
        line-height: 1.636;
    }
    .typeLst-txt {
        font-size: 18px;
        line-height: 2;
        padding-right: 10px;
    }
    .stepLst_wrap {
        display: flex;
        gap: 0 53px;
    }
    .stepLst_wrap li::before {
        background: url(../svg/PC_arrow.svg?2) no-repeat;
        width: 17px;
        height: 29px;
        right: -35px;
        top: 50%;
        transform: translateY(-50%);
    }
    .proLst_wrap {
        display: flex;
        justify-content: space-between;
    }
    .proLst_wrap li {
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 0 10px;
        width: 567px;
        padding: 29px 37px 23px 33px;
    }
    .faq_box .ttl a:hover {
        opacity: .8;
    }
    .cv_box .ttl {
        font-size: 36px;
        margin-bottom: 41px;
    }
    .cv_box .txt {
        font-size: 20px;
        line-height: 1.8;
        margin-bottom: 56px;
    }
    .ftr_menu li a:hover {
        text-decoration: underline;
    }
}
@media screen and (min-width:767px) and (max-width:1310px) {
    .mv_wrap {
        height: 42.569vw;
    }
    .mv_in {
        padding:  7.847vw 0 0 2.847vw;
    }
    .mv_in .img img {
        width: 45.278vw;
        height: 28.889vw;
    }
    .mv_ttl .ttl {
        margin-bottom: 1.944vw;
        font-size: 2.639vw;
        text-shadow: 0 0.139vw rgba(0, 0, 0, 0.16);
        max-width: 44.375vw;
    }
    .mv_ttl .img {
        width: 45.278vw;
        height: 28.819vw;
        top: 6.875vw;
        right: 2.986vw;
    }
    .mv_txt {
        left: 10.833vw;
    }
    .mv_txt::before,
    .mv_txt::after {
        width: 2.569vw;
        height: 7.153vw;
        background-size: 100% auto;
    }
    .mv_txt::before {
        left: -4.028vw;
    }
    .mv_txt::after {
        right: -4.028vw;
    }
    .mv_txt .txt {
        font-size: 1.319vw;
        margin-bottom: 1.111vw;
        text-shadow: 0 0.139vw rgba(0, 0, 0, 0.16);
    }
    .mv_txt .txt.is-ver2 {
        font-size: 1.667vw;
        margin-bottom: 4.167vw;
    }
    .mv_txt .txt.is-ver2 .is-fz {
        font-size: 4.028vw;
        background-size: 9.931vw auto;
        margin: 0;
    }
    .mv_wrap .c-btn {
        width: 20.833vw;
        max-width: 20.833vw;
        height: 4.861vw;
        margin-right: 1.389vw;
    }
    .mv_wrap .c-btn a {
        border-radius: 0.417vw;
        font-size: 1.25vw;
    }
    .typeLst_wrap {
        padding:  0 5.833vw 0 5.556vw;
    }
    .typeLst-ttl .is-br,
    .typeLst-ttl .is-fz {
        display: block;
    }
    .page_wrap.ver3 {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media screen and (min-width:767px) and (max-width:1210px) {
    .proLst_wrap {
        gap: 0 15px;
    }
}
@media screen and (min-width:767px) and (max-width:1100px) {
    .page_ttl .ttl {
        font-size: 36px;
    }
    .agent_lst li .txt {
        font-size: 16px;
    }
    .stepLst_wrap {
        gap: 0 3.681vw;
    }
    .stepLst_wrap li::before {
        right: -2.708vw;
    }
    .cv_box .ttl {
        font-size: 33px;
    }
    .cv_box .c-btn {
        max-width: 300px;
        height: 70px;
    }
}
@media screen and (min-width:767px) and (max-width:970px) {
    .typeLst_wrap li {
        flex: auto;
    }
    .typeLst-ttl .is-br,
    .typeLst-ttl .is-fz {
        display: inline-block;
    }
}
@media screen and (min-width:767px) and (max-width:900px) {
    .page_ttl .ttl {
        font-size: 31px;
    }
    .agent_txt {
        font-size: 16px;
    }
    .agent_lst li .txt {
        font-size: 13px;
    }
    .type-ttl {
        font-size: 29px;
    }
    .stepLst_txt {
        font-size: 17px;
    }
    .cv_box .ttl {
        font-size: 28px;
    }
}
/*sp*/
@media only screen and (max-width:767px) {
    .mv_wrap {
        height: auto;
        padding-bottom: 31px;
        background: url(../img/sp/pro_mv_bg.png) center / cover no-repeat;
    }
    .mv_in {
        padding: 0 18px;
    }
    .mv_ttl {
        padding-top: 41px;
    }
    .mv_ttl .ttl {
        text-align: center;
        margin-bottom: 31px;
        font-size: 21px;
        text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.16);
    }
    .mv_ttl .txt {
        font-size: 13px;
        line-height: 1.231;
        margin-bottom: 13px
    }
    .mv_txt .txt.is-ver2 {
        font-size: 17px;
        margin-bottom: 40px;
    }
    .mv_txt .txt.is-ver2 .is-fz {
        background: url(../svg/SP_mvttl_num.svg) no-repeat center bottom 6px;
        font-size: 44px;
        line-height: 0.659;
        margin: 0 0 0 3px;
    }
    .mv_ttl {
        text-align: center;
    }
    .mv_ttl .img {
        text-align: center;
        overflow: hidden;
        width: auto;
        position: static;
        margin: 0;
        margin-bottom: 29px;
    }
    .mv_txt::before,
    .mv_txt::after {
        width: 28px;
        height: 78px;
        top: -7px;
    }
    .mv_txt::before {
        left: -36px;
    }
    .mv_txt::after {
        right: -36px;
    }
    .mv_cv {
        text-align: center;
    }
    .c-btn {
        width: 100%;
        max-width: 336px;
        height: 58px;
        margin: 0 auto 20px;
    }
    .c-btn:last-child {
        margin: 0 auto;
    }
    .agent_wrap {
        padding: 59px 0 62px;
    }
    .agent_lst {
        padding: 0 15px 25px;
        display: block;
        margin-top: 58px;
    }
    .agent_lst li {
        width: 100%;
        margin-bottom: 44px;
    }
    .agent_lst li:last-child {
        margin-bottom: 0;
    }
    .agent_lst li:nth-child(2) .img {
        top: -25px;
    }
    .agent_lst li:nth-child(3) .img {
        top: -18px;
    }
    .agent_lst li .txt {
        font-size: 18px;
        line-height: 1.556;
        padding: 168px 0 27px;
    }
    .agent_txt {
        font-size: 16px;
        line-height: 2;
    }
    .agent_txt.is-ver2 {
        padding-bottom: 92px;
    }
    .is-or {
        color: #FF7823;
    }
    .agent_txt.is-ver2 .is-or {
        display: inline-block;
        font-size: 22px;
        margin: -20px 0;
    }
    .type_wrap {
        padding: 0 15px;
    }
    .type_in {
        border-radius: 10px;
    }
    .type_in::before {
        border-top: 44px solid #FF7823;
        top: -65px;
    }
    .type-ttl {
        margin-bottom: 40px;
        font-size: 24px;
        line-height: 1.333;
        padding: 14px 0 13px;
    }
    .typeLst_wrap li {
        margin-bottom: 20px;
        border-radius: 10px;
    }
    .typeLst_wrap li:last-child {
        margin-bottom: 0;
    }
    .typeLst_wrap .typeLst_in {
        padding: 20px 0 25px 17px;
    }
    .typeLst_box {
        gap: 0 13px;
        margin-bottom: 18px;
    }
    .typeLst_wrap li:last-child .typeLst_box {
        margin-bottom: 16px;
    }
    .typeLst_wrap .num {
        top: -10px;
        padding: 8px 5px 7px 5px;
        line-height: 1;
        border-radius: 7px 0 7px 0;
    }
    .typeLst-ttl {
        font-size: 18px;
        line-height: 1.3;
    }
    .typeLst-ttl .is-fz {
        display: block;
        font-size: 16px;
        letter-spacing: -0.04em;
    }
    .typeLst-txt {
        font-size: 14px;
        line-height: 1.714;
        padding-right: 19px;
    }
    .page_ttl .ttl {
        font-size: 26px;
        line-height: 1.385;
    }
    .page_ttl.is-ver2 {
        padding-bottom: 12px;
        margin-bottom: 81px;
    }
    .page_ttl:before {
        width: 71px;
    }
    .page_wrap.introstep_wrap {
        background: #fff;
        margin-top: 0;
    }
    .introstep_wrap .page_in {
        border-radius: 0;
        padding: 62px 15px 67px;
    }
    .page_ttl {
        padding-bottom: 12px;
        margin-bottom: 29px;
    }
    .stepLst_wrap li {
        margin-bottom: 40px;
        width: 100%;
    }
    .stepLst_wrap li:last-child {
        margin-bottom: 0;
    }
    .stepLst_wrap li::before {
        background: url(../svg/SP_arrow.svg?2) no-repeat;
        width: 35px;
        height: 20px;
        bottom: -32px;
        left: 50%;
        transform: translateX(-50%);
    }
    .page_txt {
        text-align: left;
        margin-bottom: 57px;
        font-size: 14px;
        line-height: 1.714;
    }
    .stepLst_txt {
        padding: 135px 0 28px 0;
    }
    .stepLst_wrap li:nth-child(1) .img {
        top: 42px;
    }
    .stepLst_wrap li:nth-child(2) .img {
        top: 38px;
    }
    .stepLst_wrap li:nth-child(3) .img {
        top: 20px;
    }
    .stepLst_wrap li:nth-child(4) .img {
        top: 15px;
    }
    .pro_wrap {
        padding: 61px 0 60px;
    }
    .pro_in {
        padding: 0 20px;
    }
    .pro_wrap .page_txt {
        margin-bottom: 41px;
        text-align: left;
    }
    .proLst_wrap li {
        text-align: center;
        padding: 23px 30px 30px;
        margin-bottom: 27px;
        min-height: 312px;
    }
    .proLst_wrap li:last-child {
        margin-bottom: 0;
    }
    .proLst_wrap li .img {
        margin-bottom: 14px;
    }
    .name {
        margin-bottom: 14px;
    }
    .proLst_txt {
        max-width: 290px;
        margin: 0 auto;
        font-size: 14px;
        line-height: 1.714;
        text-align: left;
    }
    .proLst_txt .c-pc {
        display: none;
    }
    .page_wrap.ver3 {
        padding: 42px 15px 66px;
    }
    .faq_lst {
        margin-top: 35px;
    }
    .faq_box .ttl {
        font-size: 18px;
        line-height: 28px;
    }
    .faq_box .ttl a {
        padding: 17px 0;
        padding-right: 50px;
    }
    .faq_box .ttl a:before {
        width: 30px;
        height: 30px;
        right: 0;
        top: 18px;
        transform: none;
    }
    .faq_box .ttl span {
        display: inline-block;
        padding-left: 2em;
    }
    .faq_box .ttl span:before,
    .faq_box .txt:before {
        width: 23px;
        height: 23px;
        top: 3px;
    }
    .faq_box .box {
        padding: 6px 0 25px;
        padding-right: 50px;
    }
    .faq_box .txt {
        font-size: 16px;
        line-height: 28px;
        padding-left: 2em;
    }
    .faq_box .box {
        display: none;
    }
    .faq_box.is-open .box {
        display: block;
    }
    .faq_box.is-open .ttl a:before {
        background: url(../svg/icn_up_gr.svg) no-repeat center / 100% auto;
    }
    .cv_box {
        padding: 44px 0 41px;
    }
    .cvBox_wrap {
        padding: 0 13px;
    }
    .cv_box .ttl {
        font-size: 26px;
        line-height: 1.385;
        margin-bottom: 28px;
    }
    .cv_box .txt {
        font-size: 16px;
        line-height: 1.75;
        margin-bottom: 24px;
    }
    .cv_btn.c-btn {
        margin: 0 auto 20px;
    }
    .cv_btn.c-btn.is-ver2 {
        margin-bottom: 0;
    }
    .footerCopy {
        height: 80px;
        padding: 32px 0 24px;
    }
}
@media only screen and (max-width:389px) {
    .mv_ttl .ttl {
        font-size: 18px;
    }
    .mv_ttl .img img {
        width: max(89.744vw,284px);
        height: max(57.179vw,181px);
    }
    .typeLst_wrap .typeLst_in {
        padding: 20px 19px 25px 17px;
    }
    .type-ttl {
        font-size: 23px;
    }
    .typeLst-ttl .is-br,
    .typeLst-ttl .is-fz {
        display: block;
    }
    .typeLst-txt {
        padding-right: 0;
    }
    .page_ttl .ttl {
        font-size: 25px;
    }
    .cv_box .ttl {
        font-size: 25px;
    }
}
@media only screen and (max-width: 340px) {
    .mv_ttl .ttl {
        font-size: 16px;
    }
    .mv_txt .txt.is-ver2 {
        font-size: 15px;
    }
    .page_ttl .ttl {
        font-size: 23px;
    }
    .agent_txt {
        font-size: 14px;
    }
    .type-ttl {
        font-size: 21px;
    }
    .cv_box .ttl {
        font-size: 22px;
    }
    .footerCopy .copyright {
        font-size: 11px;
    }
}